Subject: FVWM: GotoPage/Focus woes

From: retch <[email-masked]>
Date: Sat, 19 Jun 1999 12:24:10 -0700

without ClickToFocus on when i swap windows with a keyboard bind the first
window on the page swapped to doesn't focus.. is there an option for this?

-- 
Brad Forschinger <[email-masked]>
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Mon, 21 Jun 1999 01:34:02 +0200

> window on the page swapped to doesn't focus.. is there an option for this?

Do you mean you flip pages and the pointer lands on the root window?
With SloppyFocus the window that had the focus will keep the focus and
with MouseFocus no window will get the focus. That's exactly the way it
is supposed to work. I'm not sure if I understood you correctly.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].